@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

img {
  vertical-align: bottom;
  border: none;
}

ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.num li {
  list-style: decimal;
  margin-left: 1rem;
}

a {
  cursor: pointer;
}

.mfont {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.gfont {
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}

.mt0 {
  margin-top: 0px;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mt60 {
  margin-top: 60px;
}

.mt70 {
  margin-top: 70px;
}

.mt80 {
  margin-top: 80px;
}

.mt90 {
  margin-top: 90px;
}

.mt100 {
  margin-top: 100px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb70 {
  margin-bottom: 70px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb90 {
  margin-bottom: 90px;
}

.mb100 {
  margin-bottom: 100px;
}

.pt10 {
  padding-top: 10px;
}

.pt20 {
  padding-top: 20px;
}

.pt30 {
  padding-top: 30px;
}

.pt40 {
  padding-top: 40px;
}

.pt50 {
  padding-top: 50px;
}

.pt60 {
  padding-top: 60px;
}

.pb10 {
  padding-bottom: 10px;
}

.pb20 {
  padding-bottom: 20px;
}

.pb30 {
  padding-bottom: 30px;
}

.pb40 {
  padding-bottom: 40px;
}

.pb50 {
  padding-bottom: 50px;
}

.pb60 {
  padding-bottom: 60px;
}

.phW100 {
  width: 100%;
}
.phW100 img {
  width: 100%;
}

.phW80 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.phW80 img {
  width: 100%;
}

.phW60 {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.phW60 img {
  width: 100%;
}

.phW40 {
  width: 40%;
  margin-left: auto;
  margin-right: auto;
}
.phW40 img {
  width: 100%;
}

.phW20 {
  width: 20%;
  margin-left: auto;
  margin-right: auto;
}
.phW20 img {
  width: 100%;
}

.phW15 {
  width: 15%;
  margin-left: auto;
  margin-right: auto;
}
.phW15 img {
  width: 100%;
}

.phW10 {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
.phW10 img {
  width: 100%;
}

.leftFlow {
  float: left;
  display: block;
}

.rightFlow {
  float: right;
  display: block;
}

.nidden {
  display: none;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clear:before, .clear:after {
  content: ' ';
  display: table;
}

html, body {
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  position: relative;
  font-family: "リュウミン", "Ryumin", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  line-height: 2;
  font-size: 14px;
  color: #001717;
}

/* !common */
.container {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.w50Container {
  width: 50%;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.w60Container {
  width: 60%;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.w70Container {
  width: 70%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.w80Container {
  width: 80%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.w05 {
  width: 5%;
}

.w10 {
  width: 10%;
}

.w20 {
  width: 20%;
}

.w23 {
  width: 23%;
}

.w25 {
  width: 25%;
}

.w30 {
  width: 30%;
}

.w35 {
  width: 35%;
}

.w40 {
  width: 40%;
}

.w50 {
  width: 50%;
}

.w60 {
  width: 60%;
}

.w70 {
  width: 70%;
}

.w80 {
  width: 80%;
}

.minus30 {
  margin-top: -30%;
}

.minus15 {
  margin-top: -15%;
}

.minus10 {
  margin-top: -10%;
}

.minus05 {
  margin-top: -5%;
}

.pcHidden, spHidden {
  display: none;
}

p {
  line-height: 2.2;
  font-size: 0.9rem;
  margin-bottom: 1em;
}

a, a:hover, a:visited {
  color: #3A3A3A;
}

ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.disc li {
  list-style: outside disc;
  margin-left: 1em;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.pd100 {
  padding: 100px 10%;
}

.pdw15 {
  padding-left: 15px;
  padding-right: 15px;
}

.pdb100 {
  padding-bottom: 100px;
}

sup {
  font-size: 0.7em;
}

hr {
  height: 1px;
  background-color: rgba(155, 155, 155, 0.5);
  border: none;
  color: #eee;
}

.caption {
  font-size: 9px;
  line-height: 1.3;
}

/* !header */
header {
  position: fixed;
  width: 100%;
  height: 100px;
  background-color: white;
  border-bottom: 5px solid #e1c17f;
  z-index: 100;
}
header .container .Logo {
  position: absolute;
  top: 28px;
  left: 0px;
  width: 296px;
}
header .container .Logo img {
  width: 100%;
}
header .container #gNavi {
  position: absolute;
  top: 28px;
  right: 0px;
  font-weight: 500;
}
header .container #gNavi .inner ul.navi {
  display: flex;
  justify-content: flex-end;
}
header .container #gNavi .inner ul.navi li {
  width: 200px;
  margin: 0 15px;
  text-align: center;
  font-size: 1.0rem;
  line-height: 1.5;
}
header .container #gNavi .inner ul.navi li a {
  text-decoration: none;
  color: black;
}
header .container #gNavi .inner ul.navi li a:hover {
  text-decoration: underline;
}
header .container #gNavi .closeBtn {
  display: none;
  position: absolute;
  top: 5px;
  right: 15px;
}
header .container #btnMenu {
  display: none;
  position: absolute;
  top: 5px;
  right: 5px;
}
header .container .fa {
  color: black;
}

main {
  position: relative;
  width: 100%;
  padding-top: 100px;
  z-index: 0;
}
main h2 {
  font-size: 2rem;
  text-align: center;
  font-weight: 700;
  color: #000000;
  margin-bottom: 5%;
}
main .cover {
  display: flex;
  width: 100%;
  padding: 10% 0;
  justify-content: center;
  background-image: url(../images/mv.jpg);
}
main .cover .inner {
  width: 80%;
  max-width: 1000px;
}
main .cover .inner .digi_logo {
  width: 100%;
}
main .cover .inner .digi_logo img {
  width: 100%;
}
main .cover .inner .btnStack {
  width: 80%;
  max-width: 420px;
  margin: 8% auto 0;
}
main .cover .inner .btnStack .btn_res, main .cover .inner .btnStack .btn_nor {
  width: 100%;
  margin-bottom: 10px;
}
main .cover .inner .btnStack .btn_res img, main .cover .inner .btnStack .btn_nor img {
  width: 100%;
}
main #first {
  width: 100%;
  padding: 3% 0;
}

main #top {
  width: 100%;
  padding: 3% 0;
  background-color: #efeeec;
}
main #first h1.lead {
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
  line-height: 2;
}
main #first .ill01 {
  width: 90%;
  margin: 5% auto 8%;
}
main #first .ill01 img {
  width: 100%;
}
main #first p.strong {
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 2%;
  font-weight: 700;
}
main #first .whiteBox {
  width: 90%;
  margin: 8% auto;
  padding: 3%;
  background-color: white;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
main #first .whiteBox .flexContainer .item {
  width: 32%;
}
main #first .whiteBox .flexContainer .item img {
  width: 100%;
}
main #second {
  margin-top: -100px;
  padding-top: 100px;
}
main #second .w60Container {
  border-top: 16px solid #e1c17f;
  padding: 3% 0;
}
main #second .flexContainer .item {
  width: 49%;
  margin-bottom: 2%;
}
main #second .flexContainer .item img {
  width: 100%;
}
main #third {
  margin-top: -100px;
  padding-top: 100px;
}
main #third .bgcolor {
  background-color: #ffffff;
}
main #third .w60Container {
  border-top: 16px solid #e1c17f;
  padding: 3% 0;
}
main #third .step01 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
main #third .step01 img {
  width: 100%;
}
main #third .inner {
  margin: 3% auto;
  width: 320px;
}
main #third .inner .borderBox {
  display: inline-block;
  width: 320px;
  padding: 10px 0;
  border: 2px solid black;
  text-align: center;
  font-weight: 500;
}
main #third .flexContainer {
  align-content: center;
}
main #third .flexContainer .item {
  width: 40%;
  margin-bottom: 2%;
}
main #third .flexContainer .item img {
  width: 100%;
}
main #third .flexContainer .or-item {
  width: 14%;
}
main #third .flexContainer .or-item p {
  font-size: 2rem;
  text-align: center;
  letter-spacing: 2px;
}
main #third .fukidasi {
  width: 100%;
  margin: 5% 0;
}
main #third .fukidasi img {
  width: 100%;
}
main #fourth {
  margin-top: -100px;
  padding-top: 100px;
}
main #fourth .bgcolor {
  background-color: white;
}
main #fourth .w60Container {
  border-top: 16px solid #e1c17f;
  padding: 3% 0;
}
main #fourth .btnStack {
  margin: 5% auto 8%;
}
main #fourth .btn_res, main #fourth .btn_nor {
  width: 80%;
  max-width: 420px;
  margin: 0 auto 30px;
}
main #fourth .btn_res img, main #fourth .btn_nor img {
  width: 100%;
}
main #fourth h3 {
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.7;
  text-align: center;
  margin: 5% auto;
  color: #3C3C3C;
}
main #fourth hr {
  margin: 3% 0;
}
main #fourth .flexContainer {
  align-items: flex-start;
}
main #fourth .flexContainer .item {
  width: 48%;
  font-size: 0.8rem;
  margin-bottom: 2rem;
}
main #fourth .box {
  width: 100%;
  padding: 5px;
  background-color: #646464;
  color: white;
  text-align: center;
  font-weight: 700;
}

footer {
  position: relative;
  width: 100%;
  padding-bottom: 10px;
}
footer .logo {
  width: 80%;
  max-width: 267px;
  margin: 3% auto 1%;
}
footer .logo img {
  width: 100%;
}
footer .copyright {
  font-size: 0.8rem;
  text-align: center;
}

/* !flexbox */
.flexContainer {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.flexContainer.at {
  align-items: flex-start;
}
.flexContainer.topFlex {
  align-items: flex-start;
}

/* !Button */
.btn_pageTop {
  position: fixed;
  right: 20px;
  display: block;
  font-size: 1.3rem;
  width: 40px;
  height: 40px;
  padding: 0px 0;
  background-color: black;
  text-align: center;
  z-index: 200;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.btn_pageTop a {
  color: white;
}
.btn_pageTop:hover {
  background-color: #3A3A3A;
}

.sp-button {
  border: none;
  background-color: #9B9B9B;
}
.sp-button.sp-selected-button {
  background-color: #7D7D7D;
}

/* !animate 制御 */
.fadeInBlock {
  opacity: 0;
  transition: .8s;
  transform: translate(0, 60px);
  -webkit-transform: translate(0, 60px);
}

.inViewB {
  opacity: 1.0;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
}

.inviewfadeInUp, .inviewfadeIn {
  opacity: 0;
}

.delay01 {
  animation-duration: 2s;
  /* アニメーションの時間 */
  animation-delay: 0.5s;
  /* アニメーション開始時間 */
}

.delay02 {
  animation-duration: 2s;
  /* アニメーションの時間 */
  animation-delay: 1s;
  /* アニメーション開始時間 */
}

.delay03 {
  animation-duration: 2s;
  /* アニメーションの時間 */
  animation-delay: 1.5s;
  /* アニメーション開始時間 */
}

.delay04 {
  animation-duration: 2s;
  /* アニメーションの時間 */
  animation-delay: 2s;
  /* アニメーション開始時間 */
}

.delay05 {
  animation-duration: 2s;
  /* アニメーションの時間 */
  animation-delay: 2.5s;
  /* アニメーション開始時間 */
}

.delay06 {
  animation-duration: 2s;
  /* アニメーションの時間 */
  animation-delay: 3s;
  /* アニメーション開始時間 */
}

/**************************************

	 			!Media

***************************************/
/* col-lg- 1200px以上はそのまま */
/* col-md- 1199px以下 */
@media screen and (max-width: 1199px) {
  .w60Container {
    width: 80%;
  }
}
/* col-sm- 991px 以下 */
@media screen and (max-width: 991px) {
  .pcHidden, .closeBtn {
    display: block;
  }

  .spHidden {
    display: none;
  }

  header {
    position: fixed;
    top: 0;
    left: 0;
    height: 60px;
  }
  header .container .Logo {
    top: 10px;
    width: 220px;
  }
  header .container #gNavi {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    background-color: #c6c6c6;
    z-index: 100;
  }
  header .container #gNavi .inner {
    padding: 20px;
  }
  header .container #gNavi .inner .logoSlide {
    width: 200px;
    margin: 10% auto;
  }
  header .container #gNavi .inner .logoSlide img {
    width: 100%;
  }
  header .container #gNavi .inner ul.navi {
    flex-direction: column;
    justify-content: center;
  }
  header .container #gNavi .inner ul.navi li {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
  }
  header .container #gNavi .inner ul.navi li a {
    display: block;
    width: 94%;
    padding: 3%;
    color: white;
  }
  header .container #gNavi .inner ul.navi li a:hover {
    background-color: #9B9B9B;
    text-decoration: none;
  }
  header .container #gNavi .inner ul.navi li p {
    color: white;
  }
  header .container #gNavi .inner ul.navi li ul.child {
    display: block;
    width: 100%;
    float: none;
  }
  header .container #gNavi .inner ul.navi li ul.child li {
    width: 100%;
  }
  header .container #gNavi a.closeBtn {
    display: block;
  }
  header .container #gNavi a.closeBtn .fa {
    color: white;
  }
  header .container #btnMenu {
    display: block;
    font-size: 1.4rem;
  }
  header .container #gNavi:not(:target) {
    right: -100%;
    transition: right 1.0s;
  }
  header .container #gNavi:target {
    right: 0;
    transition: right 1.0s;
  }

  .top h1 {
    font-size: 1rem;
    letter-spacing: 6px;
    margin-bottom: 1rem;
  }

  main {
    padding-top: 60px;
  }
  main #second, main #third, main #fourth {
    margin-top: -60px;
    padding-top: 60px;
  }
}
/* col-sm- 767px 以下 */
@media only screen and (max-width: 767px) {
  .w60Container {
    width: 90%;
  }

  header .container #gNavi .inner ul.navi li {
    width: 96%;
    margin: 0;
    font-size: 1,2rem;
    line-height: 2;
  }
  header .container #gNavi .closeBtn {
    display: none;
    position: absolute;
    top: 5px;
    right: 15px;
  }

  main {
    padding-top: 60px;
  }
  main h2 {
    font-size: 1.2rem;
  }
  main #first {
    width: 100%;
    padding: 3% 0;
    /* background-color: #F0EBD7; */
  }
  main #first h1.lead {
    font-size: 1.0rem;
    font-weight: 700;
    text-align: center;
    line-height: 2;
  }
  main #first .ill01 {
    width: 94%;
  }
  main #first p.strong {
    font-size: 1.2rem;
  }
  main #second {
    margin-top: -60px;
    padding-top: 60px;
  }
  main #second .flexContainer {
    flex-direction: column;
  }
  main #second .flexContainer .item {
    width: 100%;
  }
  main #third {
    margin-top: -60px;
    padding-top: 60px;
  }
  main #third .step01 {
    width: 94%;
  }
  main #third .inner {
    margin: 3% auto;
    width: 90%;
  }
  main #third .inner .borderBox {
    display: inline-block;
    width: 94%;
    padding: 10px 0;
  }
  main #third .flexContainer {
    align-content: center;
  }
  main #third .flexContainer .item {
    width: 40%;
    margin-bottom: 2%;
  }
  main #third .flexContainer .item img {
    width: 100%;
  }
  main #third .flexContainer .or-item {
    width: 14%;
  }
  main #third .flexContainer .or-item p {
    font-size: 2rem;
    text-align: center;
    letter-spacing: 2px;
  }
  main #third .fukidasi {
    width: 100%;
    margin: 5% 0;
  }
  main #third .fukidasi img {
    width: 100%;
  }
  main #fourth {
    margin-top: -100px;
    padding-top: 100px;
  }
  main #fourth .bgcolor {
    background-color: white;
  }
  main #fourth .w60Container {
    border-top: 16px solid #F29739;
    padding: 3% 0;
  }
  main #fourth .btn_res {
    margin: 5% auto 8%;
    width: 80%;
    max-width: 420px;
  }
  main #fourth .btn_res img {
    width: 100%;
  }
  main #fourth h3 {
    font-size: 1.2rem;
  }
  main #fourth hr {
    margin: 3% 0;
  }
  main #fourth .flexContainer {
    flex-direction: column;
  }
  main #fourth .flexContainer .item {
    width: 100%;
    font-size: 0.8rem;
    margin-bottom: 2rem;
  }
  main #fourth .box {
    width: 100%;
    padding: 5px;
    background-color: #646464;
    color: white;
    text-align: center;
    font-weight: 700;
  }
}
